/* No comment provided by engineer. */
"Deposit" = "Innskudd";

/* No comment provided by engineer. */
"Savings Account" = "Sparekonto";

/* No comment provided by engineer. */
"Withdrawal" = "Uttak";

